Bug 801084 - Search of several strings yield 404 on /flow.html URL instead of grid with results
Search of several strings yield 404 on /flow.html URL instead of grid with re...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 11:18 EST by Rami Vaknin
Modified: 2016-01-28 16:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (135.47 KB, application/x-compressed-tar)
2012-03-07 11:18 EST, Rami Vaknin
no flags Details

  None (edit)
Description Rami Vaknin 2012-03-07 11:18:31 EST
Created attachment 568342 [details]
Screenshot

Environment:
Devel env, last commit's hash: 6c644db8c823a928ae7b6f287c0a7c6b604d635e

Scenario:
1. Click on the Quota tab in webadmin
2. Type any string the the upper search and click enter

Result:
Instead of grid I get jboss 7's 404 error page on /flow.html url

Expected Results:
Grid with filtered results according to the search string
Comment 1 Rami Vaknin 2012-03-07 11:26:26 EST
I've changed the title, it reproduces with several other strings too, like empty string between double quotes ("").
Comment 2 Itamar Heim 2012-12-23 04:20:46 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.